Ubuntu

Comment 11 for bug 938667

Sebastien Bacher (seb128) wrote :

@Štefan:

your log has
"Unpacking gwibber (from .../gwibber_3.4.1-0ubuntu1_i386.deb) ..."

or the version with the patch is 0ubuntu1.1:
https://launchpad.net/ubuntu/+source/gwibber/3.4.1-0ubuntu1.1

can you try again with proposed enable?